Category:Obsolete extensions

From mediawiki.org
Jump to navigation Jump to search
Other languages:
English • ‎polski

These extensions are obsolete and should not be used. All extensions not supporting the current or the legacy release of MediaWiki may be archived.

This category currently contains no pages or media.